jQuery(document).ready(function($) {
  $('.one-time').slick({
    dots: false,
    arrows: false,
    infinite: true,
    speed: 300,
    slidesToShow: 1,
    autoplay: true,
    speed: 1000,
  });
    $('.trip-slider').slick({
      arrows: false,
      dots: false,
      autoplay: false,
      autoplaySpeed: 3000,
      infinite: true,
      slidesToShow: 1,
      slidesToScroll: 1,
  });
});
